@charset "UTF-8";

.line-yellow {
  background: url(../img/register/line_yellow.jpg) repeat-x left bottom;
  background-size: auto 15px;
}

/* --------------------------------------------------
 intro Block
-------------------------------------------------- */

#intro-blc .txtBlc {
  font-size: 120%;
}

/* --------------------------------------------------
 about Block
-------------------------------------------------- */

#about-blc .list-price li .ttl>h3 {
  display: inline;
  font-size: 120%;
  line-height: 1.5;
  box-sizing: border-box;
}

#about-blc .list-price li .ttl>.txt-bold {
  font-size: 150%;
}

#about-blc .list-price li {
  margin-top: 1rem;
}

#about-blc .list-price li:first-child {
  margin-top: 0;
}

/* --------------------------------------------------
 step Block
-------------------------------------------------- */

#step-blc .list-style01 {
  counter-reset: my-sec-counter;
}

#step-blc .list-style01 li dl dt .topic {
  font-size: 150%;
  font-weight: bold;
  background-size: 100%;
  margin-bottom: 1rem;
  padding: 0 1rem 1rem;
  border-bottom: solid 4px #d6d6d6;
  position: relative;
  line-height: 1.5;
}

#step-blc .list-style01 li dl dt .topic::after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: 4px solid #1e60dd;
  bottom: -3px;
  left: 0;
  width: 25%;
}

#step-blc .list-style01 li dl dd {
  padding: 0 1rem;
  box-sizing: border-box;
}

#step-blc .list-style01 li {
  margin-top: 2rem;
}

#step-blc .list-style01 li:first-child {
  margin-top: 0;
}

#step-blc .list-style01 li dl dt .topic>span::before {
  counter-increment: my-sec-counter;
  content: " " counter(my-sec-counter) " ";
}

#step-blc .txt-blc {
  margin-top: 4rem;
  color: #1e60dd;
  font-size: 120%;
}

@media screen and (max-width:640px) {
  #step-blc .list-style01 li dl dt .topic {
    font-size: 120%;
  }

  #step-blc .txt-blc {
    margin-top: 2rem;
  }
}

@media screen and (max-width:480px) {
  #step-blc .list-style01 li dl dd {
    padding: 0 10px;
  }

  #step-blc .list-style01 li dl dt .topic {
    padding: 0 10px 10px;
    margin-bottom: 10px;
  }
}

/* --------------------------------------------------
 register-form-blc
-------------------------------------------------- */

#register-form-blc .form-blc .blc {
  padding-bottom: 2rem;
  box-sizing: border-box;
}

#register-form-blc .form-blc .blc:last-child {
  padding-bottom: 0;
}

#register-form-blc .txt-intro {
  margin-bottom: 2rem;
}

#register-form-blc .txt-intro .required {
  padding-left: 0;
}

@media screen and (max-width:640px) {
  #register-form-blc .txt-intro {
    margin-bottom: 1rem;
  }
}